Subject: how to make it stop?

From: Scott Schwartz <[email-masked]>
Date: Fri, 4 Dec 1992 01:43:41 -0500

In lesser editors, like emacs, one can hit ^G to interrupt an operation
that is taking a long time.  It turns out that sam takes a very long
time to process
	,x v/^#//viewpoint/+-
on a buffer containing /etc/termcap, but there doesn't seem to be any
way to make it give up.  The menus have stopped working, and ps says
it's blocked writing to a socket, so it's probably deadlocked.  Sigh.